Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1842

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1842
Last Modified 07 Mar 2011 09:34:24
Published 19 Apr 2006 12:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1842

Summary

Cross-site scripting (XSS) vulnerability in global.php in ShoutBOOK 1.1 allows remote attackers to inject arbitrary web script or HTML via the (1) NAME and (2) COMMENTS parameters.

Vulnerable Systems

Application

  • Cynical Games Shoutbook 1.1


References

VUPEN - ADV-2006-1385

BID - 17548

BUGTRAQ - 20060417 ShoutBOOK <= 1.1 XSS

SECTRACK - 1015958

SECUNIA - 19704

XF - shoutbook-global-xss(25862)


Last Updated: 27 May 2016 10:42:14